WhiteSpace Class Reference

`#include <GenString.h>`

Inheritance diagram for WhiteSpace:
Collaboration diagram for WhiteSpace:

## Public Member Functions

bool | operator() (const char c) const
bool | operator() (const char c1, const char c2) const

## Member Function Documentation

## operator()() [1/2]

bool WhiteSpace::operator() | ( | const char | c | ) | const

## operator()() [2/2]

bool WhiteSpace::operator() | ( | const char | c1,
|  | const char | c2 ) const

The documentation for this class was generated from the following file:

- rcsb/GenString.h